h1,h2,h3,h4,h5,h6 {font-family: Arial, Helvetica, sans-serif; text-align:center}
h1 {	font-size: 18px; color: #3A6262;text-transform: uppercase;}
h2 {	font-size: 18px; color: #3A6262;}
h3 {	font-size: 16px; color: #3A6262;}
h4 {	font-size: 14px; color: #3A6262;}
h5 {	font-size: 12px; color: #3A6262;text-transform: uppercase;}
h6 {	font-size: 11px; color: #3A6262;}
body,td,th, p, div {font-family: Arial, Helvetica, sans-serif;	font-size: 12px; color: #6c6c6c;}
body {	background-color: #FFFFFF;}
ul{	margin-top:5px;
	margin-bottom:5px;
	padding-top:5px;
	padding-bottom:5px;}
ul li{	list-style-image : url(../images/bn_arr.gif);
	list-style-type : disc;
	margin-bottom:5px;}


a {	color: #557462;}
a:hover {	color: #ff6603;}
form {  padding: 0;  margin: 0;}

hr {background: transparent; 
	height:1px; 
	border: 1px solid #ccc;
}
b#yellow{color: #557462;text-decoration:underline; font-size:14px}

/* top of site */
.topic1{padding-left: 30px;background-position: top;background-repeat: repeat-x;}
.topic2{background-position: bottom;background-repeat: repeat-x;}
#bg_yellow{background-image: url(../images/bg_yellow.gif);}
#bg_green{background-image: url(../images/bg_green.gif);}


#top_line{
    background-image : url(../images/top_line.gif);
	background-position : center;
	background-repeat : repeat-x;
}
td.top_m{
	padding: 10px 10px 3px 0px;
	text-align : center;
}
.top_bg{background-image : url(../images/top_bg.gif); background-position : bottom;
	background-repeat : repeat-x; padding-top: 20px}
table.moduletable-top{
		border-collapse: collapse;
	border-spacing: 0px;
}
table.moduletable-top td{
	text-align : left;
}
ul#mainlevel-top{
	padding:0;
	margin:0px 0px 8px 40px;
	font-size: 11px;
	line-height : 12px;
	list-style-type : disc;

}
ul#mainlevel-top li{
	font-size : 11px;
	font-weight : normal;
	color: #557462;
	list-style-image : url(../images/top_arr.gif);
	padding:0;
	margin:0px 0px 4px 0px;
	list-style-type : disc;

}
ul#mainlevel-top li a{
	text-decoration: none;
	color: #679481;
	font-size: 11px;
}
ul#mainlevel-top li a:hover{
		text-decoration: underline;
	color: #FFA600;
}





/*  sub menu */


#sm_left td table.moduletable {
	width: 100%;
	margin-bottom: 5px;
border-left: white solid 30px;
}

div.sm_line{
	height: 12px;
	background-image : url(../images/sm_line.gif);
	background-position : bottom left;
	background-repeat : no-repeat;
	border-left: 30px solid #fff;
	margin-top:12px;
	border-right: 15px solid #fff;
	
}

#sm_left ul{
	list-style: none;
	margin-top:15px;
	margin-bottom:0px;
	
}
#sm_left ul li{
	font-size : 12px;
	font-weight : bold;
	color: #808080;
	list-style-image : url(../images/sm_arr.gif);
	padding:0;
	margin:0px 15px 10px -12px;
	
}
#sm_left ul li a{
	color: #808080;
	text-decoration : none;
}
#sm_left  ul li a:hover{
	color: #3A6262;
	text-decoration : underline;
}
#sm_left  ul li a#active_menu-sm{
	color: #3A6262;
	text-decoration : none;
}


/*  catalog menu */
#sm_left td table.moduletable{margin-top:0px}
#sm_left td table.moduletable td{padding:0px 7px 0px 0px}

#sm_left td table.moduletable td table td a.mainlevel{
font-size : 14px;font-weight : bold;text-decoration : none;color: #999;text-transform: uppercase;
border-bottom:5px solid #efefef; border-top:1px solid #efefef; display:block; width:100%; 
padding-bottom:8px; padding-left:18px;padding-top:10px;}
#sm_left td table.moduletable td table td a.mainlevel:hover{color: #3A6262;text-decoration : underline;}


#sm_left td table.moduletable  div{padding-top:10px; padding-bottom:10px; padding-left:10px; }
#sm_left td table.moduletable div div{padding:0px;margin-left:3px;}
#sm_left td table.moduletable td div a{		
        background-image : url(../images/sm_arr.gif);
	background-position : top left;
	background-repeat : no-repeat;
	display:block;	margin-bottom:5px; padding:0px 5px 0px 15px;
	font-size : 12px;font-weight : bold;color: #3A6262; text-decoration : none;
	}
#sm_left td table.moduletable td div a:hover{color: #3A6262;text-decoration : underline;}
#sm_left td table.moduletable td div div a{background-image :none; margin-bottom:0px;font-size : 11px;font-weight : normal;color: #808080;text-decoration : none;padding:0px 5px 0px 5px}












/*  anons and news modules */


table.moduletable-anons {
	width: 100%;
	margin-bottom: 0px;
	margin-top: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}
table.moduletable-anons th {
	height: 36px;
	background-image : url(../images/anons.gif);
	background-position : left bottom;
	background-repeat : no-repeat;
	border-left: 8px solid #FEC003;
	border-right: 15px solid #fff;
}
table.moduletable-news {
	width: 100%;
	margin-bottom: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}
table.moduletable-news th {
	height: 36px;
	background-image : url(../images/news.gif);
	background-position : left bottom;
	background-repeat : no-repeat;
	border-left: 8px solid #FEC003;
	border-right: 15px solid #fff;
}


/* rich latest news*/
div.rln{}
div.rln_date{
	font-size : 11px;
	color: #808080;
	margin-bottom:3px;
}
a.rln_title{
	color: #3A6262;
	font-size : 11px;
	font-weight : normal;
}
a.rln_title:hover{
	color: #FF6603;;
}
div.rln_intro{
	color: #6c6c6c;
	font-size : 11px;
}
div#rln ul{
	list-style: none;
	margin-top:10px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
		margin-left:10px;
	padding-left:10px;
	
}
div#rln li{
	padding-bottom:0px;
	padding-right:0px;
	list-style-type : none;
	margin-bottom:10px;
		margin-left:0px;
	padding-left:0px;
}

div.rln-anons{}
div.rln_date-anons{
	font-size : 11px;
	color: #808080;
	margin-bottom:3px;
	padding-left:0px; margin-left:0px
}
a.rln_title-anons{
	color: #3A6262;
	font-size : 12px;
	font-weight : bold;
	padding-left:0px;
	padding-left:0px; margin-left:0px
}
a.rln_title-anons:hover{
	color: #FF6603;
}
div.rln_intro-anons{
	color: #6c6c6c;
	font-size : 11px;
	padding-left:0px; margin-left:0px
}
div#rln-anons ul{
	list-style: none;
	margin-top:10px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	list-style-image : none;
	padding-left:0px; margin-left:30px
	
}
div#rln-anons li{
	padding-bottom:0px;
	padding-right:15px;
	list-style-image : none;
	list-style-type : none;
	margin-bottom:15px;
	
	
}
div.rln-news{}
div.rln_date-news{
	font-size : 11px;
	color: #808080;
	margin-bottom:3px;
	padding-left:0px; margin-left:0px
}
a.rln_title-news{
	color: #3A6262;
	font-size : 12px;
	font-weight : bold;
	padding-left:0px
	padding-left:0px; margin-left:0px
}
a.rln_title-news:hover{
	color: #FF6603;;
}
div.rln_intro-news{
	color: #6c6c6c;
	font-size : 11px;
	padding-left:0px; margin-left:0px
}
div#rln-news ul{
	list-style: none;
	margin-top:10px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	list-style-image : none;
	padding-left:0px; margin-left:30px
}
div#rln-news li{
	padding-bottom:0px;
	padding-right:15px;
	list-style-image : none;
	list-style-type : none;
	margin-bottom:15px;
}




/*  blog-ezine  */
h3.page_title-ezine{	padding: 12px 0px 5px 18px;
	color: #C4C6C6;font-weight: bold;font-size: 16px;text-transform: uppercase;white-space : nowrap; background-image : url(../images/sm_arr.gif);background-position : center left;background-repeat : no-repeat; border-bottom: 0px solid #efefef;text-align: left;
	margin-top:0px;	margin-bottom:0px; margin-left:2px;}

table.blog-ezine{width: 100%; border-collapse: collapse; border-spacing: 0px;}
.blog-ezine td{	padding-top: 0px;padding-bottom: 0px;}

div.componentheading-ezine{
        color: #909090;
	padding: 6px 0px 5px 20px;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	background-image : url(../images/r_arr.gif);
	background-position : center left;
	background-repeat : no-repeat;
	white-space : nowrap;
	border-top:5px solid #efefef;
	border-bottom: 1px solid #efefef;
	margin-top:8px;
	margin-bottom:8px;
}
table.contentpaneopen-ezine {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-bottom:0px;
	border-left:0px solid #fff;
	
}
table.contentpaneopen-ezine td{
	
	color: #6c6c6c;
	padding-left: 0px;
	padding-right: 0px;
	background-image : none;
	padding-bottom: 0px;
	text-align : justify;
	padding-left:18px;
	
}
td.contentheading-ezine { color: #3A6262;font-weight: bold;font-size: 12px; padding: 10px 0px 10px 0px; border-bottom:0px}
a.contentpagetitle-ezine{color: #3A6262;}
a.contentpagetitle-ezine:hover{color: #FF6603;}

table.contentpaneopen-ezine span.small{
	font-size : 10px;
	font-weight : bold;
	color: #C4C4C4;
}/*author*/

table.contentpaneopen-ezine td.createdate{
	font-size : 11px;
	color: #808080;
	padding:0px 0px 0px 18px;
}
table.contentpaneopen-ezine td.text{padding:0px 0px 0px 18px; font-size:12px}
table.contentpaneopen-ezine td.text div{font-size:12px}

a.readon-ezine{	font-size : 10px;font-weight : bold;text-decoration : none; }
a.readon-ezine:hover{text-decoration : underline;}

div.blog_more-ezine{padding: 15px 0px 5px 0px;border-bottom: 1px solid #efefef;}
div.blog_more-ezine strong{font-weight : bold; font-size:11px;color: #C4C4C4;}
table.blog-ezine  ul{margin:8px 0px 5px 10px;padding:0px 0px 0px 20px; font-size:11px;}
table.blog-ezine  li{font-size:11px; margin-bottom:8px;}
table.blog-ezine li a.blogsection{}

div.more_category_news-ezine{margin-right:-20px; margin-top:0px; margin-bottom:-10px; padding: 0px; border-bottom: 0px solid #efefef; border-top: 0px solid #efefef;text-align:right}
div.more_category_news-ezine a{font-size:11px;padding-left:0px;padding-right:20px;text-decoration:underline;font-weight : normal;color:#909090}



/*  blog  */


table.blog{width: 100%; }

.blog td table{margin-bottom:30px;} /*table with blog columns*/
.blog td {padding-top:5px;padding-bottom:5px;  margin-bottom:0px; border-bottom:5px solid #efefef} /*div with leading article*/
.blog td table td{background-image:none; padding-left:10px;  padding-bottom:10px; padding-top:10px;border-bottom:1px solid #efefef} /*cell of blog column*/
.blog td div table td{background-image:none; padding-left:20px;   border-bottom:0px solid #efefef} /*cell of blog column*/

/*div.componentheading{
        color: #909090;
	padding: 6px 0px 5px 20px;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	background-image : url(../images/r_arr.gif);
	background-position : center left;
	background-repeat : no-repeat;
	white-space : nowrap;
	border-top:5px solid #efefef;
	border-bottom: 1px solid #efefef;
	margin-top:8px;
	margin-bottom:8px;
}*/

div.componentheading{
	padding: 15px 0px 8px 35px;
	color: #C4C6C6;font-weight: bold;font-size: 16px;text-transform: uppercase;white-space : nowrap; 
	background-image : url(../images/arr_head.gif);background-position : center left;background-repeat : no-repeat;
	border-bottom: 5px solid #efefef;
	margin-top:0px;	margin-bottom:10px;margin-left:0px;
	}
td.content_col span.componentheading{font-weight: bold;font-size: 12px;color: #3A6262;}

.blog td table td table.contentpaneopen {width: 100%;border-collapse: collapse;	border-spacing: 0px;background-image : none;  margin-bottom:0px;margin-top:0px}
.blog td div table.contentpaneopen {width: 100%;border-collapse: collapse;	border-spacing: 0px;background-image : none;  margin-bottom:0px;margin-top:0px; border-bottom:0px;}
.blog td table td table.contentpaneopen td{ color: #6c6c6c;background-image : none; text-align : justify;  padding-top:0px;padding-bottom:0px;border-bottom:0px; }
.blog td div table.contentpaneopen td{color: #6c6c6c;background-image : none; text-align : justify;  padding-top:0px;padding-bottom:0px; border-bottom:0px; }
.blog td table td table.contentpaneopen td div{color: #6c6c6c;background-image : none; text-align : justify;  padding-top:0px;padding-bottom:0px;border-bottom:0px; }


table.contentpaneopen {margin-top:20px;width:100%; border-bottom:0px;}
table.contentpaneopen td{ color: #6c6c6c;background-image : none; text-align : justify;  padding-top:0px;padding-bottom:0px;border-bottom:0px; padding-left:20px}


/*  table in text */
table.contentpaneopen td table{ border-collapse: collapse; border-spacing: 0px;}
table.contentpaneopen td table td{border:1px solid #efefef; padding:10px; font-size:11px}
table.contentpaneopen td div{font-size:12px}
table.contentpaneopen td table td span, div{font-size:11px}

table.contentpaneopen td table th{background-color:#efefef; font-weight:bold; font-size:11px; color:#909090; padding:2px 5px 3px 5px}



td.createdate{	font-size : 11px;color: #808080;border-bottom:0px; }

.blog td table td table.contentpaneopen td.contentheading{text-align:left; color:#3A6262;font-weight:bold;font-size:12px;border-bottom:0px;text-transform: none;}
.blog td div table.contentpaneopen td.contentheading {text-align:left; color:#3A6262;font-weight:bold;font-size:12px;border-bottom:0px;text-transform:none;}

table.contentpaneopen td.contentheading { text-align:left; color: #3A6262;font-weight: bold;font-size: 14px; border-bottom:0px;text-transform: uppercase;}
td.contentheading { 	text-align:left;  padding: 15px 0px 8px 35px; text-align:left;
	color: #C4C6C6;font-weight: bold;font-size: 16px;text-transform: uppercase;
	background-image : url(../images/arr_head.gif);background-position : center left;background-repeat : no-repeat;
	border-bottom: 5px solid #efefef; margin-top:0px;	margin-bottom:10px;margin-left:0px;}
a.contentpagetitle{color: #3A6262;}
a.contentpagetitle:hover{color: #FF6603;}

.small{	font-size : 10px;font-weight : bold;color: #C4C4C4;}

.blog td table td table.contentpaneopen td table.thumb{ border-top:10px solid #fff; border-bottom:0px solid #fff;margin-bottom:8px;}
.blog td table td table.contentpaneopen td table.thumb td{ background-color:#efefef;margin:0px; padding:2px; }

.blog td table td table.contentpaneopen td img{ border:3px solid #efefef; display:block; margin-bottom:5px; margin-top:5px}

table.contentpaneopen td table.thumb{ border-bottom:10px solid #fff; width:1% }
table.thumb td{ background-color:#efefef; margin:0px; padding:10px; text-align:center;}
table.thumb td img{ border:5px solid #fff;}


a.readon{font-size : 10px;font-weight : bold;text-decoration : none;}
a.readon:hover{	text-decoration : underline;}

div.blog_more{padding: 0px 0px 20px 0px;}
div.blog_more div{padding: 0px 0px 5px 20px;border-bottom:5px solid #efefef}
div.blog_more strong{font-weight : bold;color: #C4C4C4;}
div.blog_more ul{font-size:11px; margin:8px 0px 5px 18px;padding:8px 0px 0px 18px;}
div.blog_more li{list-style: disc;list-style-image : url(../images/bn_arr.gif);}
div.blog_more a.blogsection{}

.blog td.sectiontablefooter{border-left:0px;border-top: 1px solid #efefef;border-bottom: 1px solid #efefef;padding-top:15px;padding-bottom:0px;}





/**bottom menu*/

td#copyrights{
	border-bottom: 5px solid #c6c6c6;
	background-image : url(../images/fox_bg.gif);
	background-position : left bottom;
	background-repeat : no-repeat;
	height:112px;
	text-align : center;
	font-size : 11px;
	padding-left:80px; padding-bottom:10px
}
td#copyrights img{margin-bottom:5px; margin-right:5px}
td#copyrights a h1{margin:0;padding:0;font-size:11px;font-weight:normal; display:inline; color: #3A6262; text-transform: none;}
td#bottom_right{
	padding: 0px 25px 0px 25px;
	border-bottom: 5px solid #efefef;
}
table.moduletable-bm td{
	border-bottom: 1px #efefef solid;
	border-top: 5px #efefef solid;
	padding: 10px 30px 10px 30px;
}
table.moduletable-bm{
	width:100%;
		border-collapse: collapse;
	border-spacing: 0px;

}
table.moduletable-bm td table td{
	font-size: 10px;
	text-align : center;
	line-height: 20px;
	color: #6c6c6c;
	border:0;
	white-space : normal;
	padding:0;
}
a.mainlevel-bm
{
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
}
a.mainlevel-bm:hover
{
	text-decoration: none;
	background-color : #FFA500;
	color : White;
}
table.author_info{
	margin-right:0px;
}
table.author_info td{
	border-bottom: 8px solid #094848;
	padding: 20px 0px 8px 0px;
	font-size : 11px;
}



/**main big menu*/



td#logo{
	padding: 10px 30px 0px 30px;
	text-align : center;
}
table.moduletable-mm td{
	padding: 10px 0px 10px 15px;
	text-align : center;

}
table.moduletable-mm{
	border-collapse: collapse;
	border-spacing: 0px;
}
a.mainlevel-mm {
	color : #003333;
	font-weight : bold;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	padding: 0px 0px 5px 0px;
	border-bottom: 5px solid #fff;
margin-right:20px
}
a.mainlevel-mm:hover{
	color : #003333;
border-bottom: 5px solid #FEC003;
	text-decoration : none;
}
a#active_menu-mm{
		color : #003333;
border-bottom: 5px solid #FEC003;
	text-decoration : none;
}


/*  top menu  */


table.topmenu td{
	color: #ccc;
	font-size : 11px;
	height:23px;
}
table.topmenu td table td{
padding: 0px 0px 0px 30px;
	height:23px;
}
a.mainlevel-tm {
	color : #4B4B4B;
	text-decoration : none;
	padding: 0px 20px 0px 0px;
}
a.mainlevel-tm:hover{
	color : #4B4B4B;
	text-decoration : underline;
}



/*ako comment*/
table.akocomment td.Sectiontableheader{
	        color: #909090;text-align: left;
	padding: 6px 0px 5px 20px;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	background-image : url(../images/r_arr.gif);
	background-position : center left;
	background-repeat : no-repeat;
	white-space : nowrap;
	border-top:5px solid #efefef; border-left:0; border-right:0;
	border-bottom: 1px solid #efefef;
	margin-top:8px;
	margin-bottom:8px;background-color:#fff}
table.akocomment {margin-bottom:0px;margin-top:25px;}
table.akocomment td{padding: 8px 20px 8px 20px;border-bottom: 1px solid #efefef;font-size:11px; border-left:0; border-right:0; border-top:0;}
table.akocomment td b{font-weight:bold;color: #3A6262;}
table.akocomment hr{background: transparent; height:1px; border: 1px solid #fff;}
p.ako_rights span.small{color:white; margin:0; padding:0;}
p.ako_rights a{color:white}
p.ako_rights a:hover{color:white}
p.akocom_note{font-size:11px}
table.akocom_add td.sectiontableheader{text-align:left; background-color: #efefef;padding: 1px 20px 2px 20px;color: #3A6262;font-weight:bold;font-size:10px;}
table.akocom_add tr.sectiontableentry1 td{padding: 5px 0px 5px 20px; font-size:11px; border:0}
table.akocom_add input, textarea{border: 1px solid #ccc; width:100%}
table.akocom_add input.button{border: 1px solid #ccc; width:50%; background-color: #efefef; background-image: url("../images/btn_bg.gif"); font-size:10px;}



	
	/*INPAGE*/
	
	
h3.page_title{text-align : right;  padding: 0;  margin: 0; text-align:left}

table#container{border-right:25px solid #fff}
.content_col{padding-right:0px; padding-left:25px;  border-right: 0px solid #ccc;}
.right_col{padding-left:25px; border-right: 0px solid #ccc;}

td.pathway_box{
	border-left:25px solid #fff;
	border-bottom: 1px solid #efefef;
	padding:5px 0px 5px 20px;
	font-size : 11px;
	color: #557462;
}
td.pathway_box img{margin-left:5px;margin-right:5px;}
td.search_right{
	border-bottom: 1px solid #efefef;
	padding-left:25px;
}
div.search{
	padding:10px ;
	background-color : #efefef;
	text-align : center;
	margin-bottom:5px
}
div.search input{
	border: 1px solid #ccc;
	padding: 2px 3px 1px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #666; width: 70%;
}



div#pagenav_brd{border-top: 1px solid #efefef;border-bottom: 1px solid #efefef;margin-right:0px}
table.pagenav{margin-top:25px; }
table.pagenav td.pagenav_prev{text-align:right;}
table.pagenav td.pagenav_next{text-align:left; }


table.pagenav td{padding:4px 0px 4px 0px; color:#ccc; font-weight:bold; font-size:11px;}
table.pagenav td a{text-decoration: none;}

td.sectiontablefooter a.pagenav{font-size: 11px; color:#909090; text-decoration: none;}
td.sectiontablefooter a.pagenav:hover{font-size: 11px; color:#fff; text-decoration: none;background-color:#3A6262}

td.sectiontablefooter{border-left:0px;border-top: 1px solid #efefef;border-bottom: 1px solid #efefef;padding-top:5px;padding-bottom:5px;}
td.sectiontablefooter span.pagenav{font-weight:bold;font-size: 11px;color: #3A6262;}
span.pagenav{font-weight:bold;font-size: 11px;color: #909090;}
span.pagenav b a{font-size: 11px; color:#fff; text-decoration: none; background-color:#3A6262; padding-left:3px; padding-right:3px}
span.pagenav a {font-size: 11px; color:#3A6262; text-decoration: none;}

td.number_items{font-weight:bold;font-size: 10px; padding:5px 0px 5px 0px;color: #3A6262;border-left:0px}

div.back_button{text-align:center; padding-top:8px;}
div.back_button a{font-weight:bold; font-size: 10px; text-decoration: none;color: #909090}

table.contentpaneopen td div.pagenavcounter{font-size: 10px;border-top: 0px solid #efefef;border-bottom: 1px solid #efefef;padding-top:0px;padding-bottom:6px;margin-bottom:5px}

table.contentpaneopen td table.contenttoc{background-color:white; margin-bottom:20px; margin-left:10px; border:0px; }
table.contentpaneopen td table.contenttoc th{ background-color:#fff; border:1px solid #efefef; font-size:11px;  color: #557462; padding: 2px 0px 2px 0px}
table.contentpaneopen td table.contenttoc td{ padding:10px 0px 0px 20px; border:0}
a.toclink {font-size: 11px;}

div.pagenavbar{font-size: 11px; border-top:0px solid #efefef; padding-top:8px}
div.pagenavbar div {font-size: 11px;}
div.pagenavbar div a{font-size: 11px;}

/*  default mambo style*/
table.contentpane td form{margin:0; padding:0}
table.contentpane td ul{margin:0px 0px 0px 35px; padding:0}
table.contentpane td ul li b{color: #557462;}
table.contentpane td table{margin-top:0px;}
table.contentpane table.sort{margin-top:-10px}
table.contentpane table.sort td{padding: 5px 0px 5px 5px;font-size:11px; }
table.contentpane table.sort input.inputbox{width:100px; margin:0; height:18px; padding:2px 0px 3px 0px; font-size:11px}
table.contentpane table.sort select.inputbox{width:auto; margin:0; height:18px; font-size:11px}

table.contentpane td.sectiontableheader{background-color:#FEC003; border-bottom: 5px solid #efefef; 
font-weight:bold; font-size: 10px; color:#fff; text-align:center; padding:2px 10px 2px 10px; white-space: nowrap;}
table.contentpane td.sectiontableentry1{background-color:#fff;padding:5px 15px 5px 15px}
table.contentpane td.sectiontableentry2{background-color:#efefef;padding:5px 15px 5px 15px}
table.contentpane tr.sectiontableentry1 td{border-bottom:1px solid #efefef; padding-bottom:8px}
table.contentpane tr.sectiontableentry2 td{border-bottom:1px solid #efefef; padding-bottom:8px}
table.contentpane tr.sectiontableentry1 td table td{border-bottom:0px solid #efefef; padding-bottom:8px}
table.contentpane tr.sectiontableentry2 td table td{border-bottom:0px solid #efefef; padding-bottom:8px}

table.contentpane td.contentdescription{padding:10px 25px 10px 25px; font-size: 11px;color:#909090; border-bottom:1px solid #efefef}
/* Bookmarks */
tr.contentdescription td{padding:10px 25px 10px 20px; font-size: 11px;color:#909090; border-bottom:1px solid #efefef}
table.contentpane_bm a.category{margin-left:-15px; font-size:12px; font-weight:normal}
table.contentpane_bm a.subcategory{font-size:10px}
/*table.contentpane_bm td table td table td.componentheading {border-top:1px solid #efefef; padding-top:8px}
table.contentpane_bm td table td table {margin-top:10px}*/
.bm_category {padding:0px 0px 10px 35px; font-size:11px; color:#909090; border-bottom:1px solid #efefef}
.bookmarks{margin-left:0px; font-size:12px; font-weight:normal}









select.inputbox{font-size: 11px;width:50%; color:#909090}

div.contact_email input.inputbox{font-size: 11px;border:1px solid #ccc; width:50%; height:20px}
div.contact_email textarea.inputbox{font-size: 11px;border:1px solid #ccc; width:50%; }
div.contact_email{font-size: 11px;padding-left:20px; padding-bottom:25px; border-bottom: 1px solid #efefef;}
div.contact_email input.button {font-family: Verdana, Arial, Helvetica, sans-serif; border: 1px solid #ccc; width:50%; background-color: #efefef;background-image: url("../images/btn_bg.gif");font-size:10px;height:20px}
div.email_description{color: #3A6262;font-weight: bold;font-size: 11px;border-top: 1px solid #efefef;border-bottom: 1px solid #efefef;padding:10px 0px 10px 20px; margin:10px 0px 10px 0px;text-align:left;}
td#contact_text{font-weight: bold;font-size: 11px;padding-left:20px;color: #3A6262;}

td.contentheading-contact{font-weight: bold;font-size: 14px;color: #3A6262;padding:25px 0px 0px 20px}
td.contact_position{font-weight: bold;font-size: 11px;padding:0px 0px 10px 20px; border-bottom: 1px solid #efefef;}



h2.componentheading{
	padding: 15px 0px 8px 35px;
	color: #C4C6C6;font-weight: bold;font-size: 16px;text-transform: uppercase;white-space : nowrap; 
	background-image : url(../images/arr_head.gif);background-position : center left;background-repeat : no-repeat;
	border-bottom: 5px solid #efefef;text-align:left;
	margin-top:0px;	margin-bottom:0px;margin-left:0px;
	}
	td.componentheading h3{
	padding: 15px 0px 8px 35px;
	color: #C4C6C6;font-weight: bold;font-size: 16px;text-transform: uppercase;white-space : nowrap; 
	background-image : url(../images/arr_head.gif);background-position : center left;background-repeat : no-repeat;
	border-bottom: 5px solid #efefef;text-align:left;
	margin-top:0px;	margin-bottom:0px;margin-left:0px;
	}
	
td.componentheading {
	padding-left:35px;	padding-top:15px;	padding-right:0px; padding-bottom:8px;
	color: #C4C6C6;font-weight: bold;font-size: 16px;text-transform: uppercase; 
	background-image : url(../images/arr_head.gif);background-position : center left;background-repeat : no-repeat;
	border-bottom: 5px solid #efefef;
	margin-top:0px;	margin-bottom:0px;margin-left:0px;
	}
td.componentheader h3{padding-left:35px; padding-top:15px; padding-right:0px; padding-bottom:8px;
	color: #C4C6C6;font-weight: bold;font-size: 16px;text-transform: uppercase; text-align:left
	background-image : url(../images/arr_head.gif);background-position : center left;background-repeat : no-repeat;
	margin-top:0px;	margin-bottom:0px;margin-left:0px;border-bottom: 5px solid #efefef;
}


/*  related items  */
table.moduletable-ri{width: 100%;
	margin-bottom: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top:5px}
table.moduletable-ri th	{background-color:#FEC003; font-weight:bold; font-size:10px; color:white; padding:1px 5px 2px 5px;text-align:center;}
table.moduletable-ri td {font-size:11px;} 
table.moduletable-ri td div{background-color:#FEC003; font-weight:bold; font-size:10px; color:white; padding:1px 5px 2px 5px;text-align:center;}
table.moduletable-ri td ul{
        list-style-type: none;
	margin-top:5px;margin-bottom:5px;margin-left:0px;
	padding-top:5px;padding-bottom:5px; padding-left:0px;}
table.moduletable-ri td li{
        list-style-type : none; list-style-image: none;
        padding-bottom:8px;padding-right:0px;padding-left:0px;
	margin-bottom:5px;margin-left:0px;
	border-bottom:1px solid #efefef; }
table.moduletable-ri td  li a div {background-color:#efefef; display:block; padding:5px 5px 2px 5px; text-align:center;margin-bottom:3px}
table.moduletable-ri td  li a div img{border:5px solid #fff}
table.moduletable-ri td  li div{background-color:#fff; font-weight:normal; font-size:11px; color:#909090; padding:3px 0px 0px 0px; text-align:center;}
span.ri h1{padding: 10px 0px 8px 20px;
	color: #3A6262; font-weight: bold;font-size: 11px;text-transform: uppercase;white-space : nowrap; 
	background-image : url(../images/sm_arr.gif);background-position : center left;background-repeat : no-repeat;
	border-top: 5px solid #efefef;border-bottom: 1px solid #efefef; text-align:left;
	margin-top:40px; margin-bottom:10px;margin-left:0px; }
span.ri ul.ri_in{ list-style-type: none; list-style-image: none; margin-left:0px; padding-left:0px;}
span.ri ul.ri_in li{list-style-type : none; list-style-image: none;
background-image : url(../images/msg.gif);background-position : center left; background-repeat : no-repeat;
        padding-bottom:0px;padding-right:0px;padding-left:20px; margin-bottom:12px;margin-left:0px;
	border-bottom:0px solid #efefef; font-size:11px;  }

/* li.item {margin:0px; padding:0}
li.item img {display:inline;float:left; margin-right:10px; border:5px solid #efefef;}*/

/*  MODULES LEFT */
table.moduletable-left {
	width: 100%;
	margin-bottom: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top:8px; margin-left:0px; border-left:30px solid #fff; border-right:15px solid #fff;
}
table.moduletable-left th {background-color:#327D63; font-weight:bold; font-size:10px; color:white; padding:1px 5px 2px 5px} 
table.moduletable-left td{font-size:11px; border:0; background-color:#fff}




/*  lastnews */
/*  table.moduletable td ul.latestnews{
        list-style: none;
	margin-top:10px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:10px;
	padding-left:6px;}
table.moduletable td li.latestnews{
	padding-bottom:0px;
	padding-right:0px;
	list-style-type : none;
	margin-bottom:8px;
	margin-left:0px;
	padding-left:0px;
}*/
/*  MODULES */
table.moduletable{
	width: 100%;
	margin-bottom: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top:8px; margin-left:0px; 
}
table.moduletable th {background-color:#327D63; font-weight:bold; font-size:10px; color:white; padding:1px 5px 2px 5px} 
table.moduletable td{font-size:11px; padding-top:10px}
table.moduletable td div{padding:0px 0px 8px 5px}





div.error{padding:20px; text-align:center; font-weight:bold; font-size:12px; color:#3A6262;}



table.contentpaneopen-searchform {margin-top:10px;border-left:20px solid #fff; }
table.contentpaneopen-searchform td{color: #6c6c6c;background-image : none; padding-top:0px;padding-bottom:5px;border-bottom:0px; }
table.contentpaneopen-searchform td select{margin-left:5px; }
table.contentpaneopen-searchform select, input{height:20px; margin-right:5px; font-size:11px;color: #6c6c6c;}
table.contentpaneopen-searchform input.inputbox{width:180px}
table.contentpaneopen-searchform input.button{font-family: Verdana, Arial, Helvetica, sans-serif;border: 1px solid #ccc; background-image: url("../images/btn_bg.gif"); background-color: #efefef;padding:0px 10px 0px 10px}

table.searchintro{width:100%;margin-top:5px;}
table.searchintro td{border-top: 1px solid #efefef;border-bottom: 5px solid #efefef;padding:10px 20px 10px 20px}
table.searchintro td b{background-color:#FEC003; font-weight:bold; font-size:11px; color:white; padding:0px 5px 0px 5px;}

table.contentpaneopen-search {margin-top:0px;width:100%}
table.contentpaneopen-search td{color: #6c6c6c;text-align : justify;border-bottom:0px; padding-left:20px}
table.contentpaneopen-search td.small{padding-top:0px;padding-bottom:15px;border-bottom:1px solid #efefef}
table.contentpaneopen-search td a{text-align : left; padding-top:10px;font-weight:bold}
table.contentpaneopen-search td span.highlight{text-decoration:underline; font-weight:bold; padding:0px 2px 0px 2px; color:#FEC003;}
table.contentpaneopen-search b{background-color:#FEC003; font-weight:bold; font-size:11px; color:white; padding:0px 5px 0px 5px;}
table.contentpaneopen-search td.searchinfo{border-bottom:1px solid #efefef;border-top:5px solid #efefef;padding-top:10px;padding-bottom:10px;}


/*auth*/
table.moduletable-auth {
	width: 100%;
	margin-bottom: 5px;
	border-collapse: collapse;
	border-spacing: 0px;}
table.moduletable-auth th {
	height: 36px;
	background-image : url(../images/auth.gif);
	background-position : left bottom;
	background-repeat : no-repeat;
	border-left: 8px solid #FEC003;
	border-right:15px solid #fff;}
table.moduletable-auth td{padding:5px 15px 5px 30px}
table.mod_login-auth td{padding:0px}
div.auth-form{background-color:#efefef; padding:10px; margin-bottom:15px; text-align:center}
#mod_login_usernametext-auth{font-size: 11px;}#mod_login_passwordtext-auth{font-size: 11px;}#mod_login_remembermetext-auth{font-size: 11px;}
#mod_login_greeting-auth{font-size: 11px;}
#mod_login_greeting-auth b{color:#557462}
form#mod_loginform-auth input.inputbox-auth{
        border: 1px solid #ccc;
	padding: 1px 3px 2px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #666; width: 60%;margin-bottom:3px} 
form#mod_loginform-auth input.button-auth{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  background-color:#efefef; background-image: url("../images/btn_bg.gif"); border:1px solid #ccc; width:30%; color: #6c6c6c;}
form#mod_login_logoutform-auth input.button-auth{font-family: Verdana, Arial, Helvetica, sans-serif; Font-size: 10px;  background-image: url("../images/btn_bg.gif"); background-color:#efefef; border:1px solid #ccc; width:60%; color: #6c6c6c;}
a.mod_login-auth{font-size: 11px; }






td.titleCell{font-size: 12px; font-weight:normal; padding:0px 0px 0px 23px}
table.contentpane td {padding-top:10px; }
td.lostpass{padding-left:25px}
td.lostpass b{color:#557462}

/* usermenu module*/
table.moduletable-usermenu {
	width: 100%;
	margin-bottom: 10px;
	margin-top: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}
table.moduletable-usermenu th {
	height: 36px;
	background-image : url(../images/usermenu.gif);
	background-position : left bottom;
	background-repeat : no-repeat;
	border-left: 8px solid #FEC003;
	border-right: 15px solid #fff;
}
ul#mainlevel-user {padding-left:20px; margin-left:35px;}
ul#mainlevel-user li{font-size:11px}





/* events calendar module*/
table.moduletable-events {
	width: 100%;
	margin-bottom: 0px;
	margin-top: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	
}
table.moduletable-events th {
	height: 36px;
	background-image : url(../images/events.gif);
	background-position : left bottom;
	background-repeat : no-repeat;
	border-left: 8px solid #FEC003;
	border-right: 15px solid #fff;
}
table.moduletable-events td{padding:15px 0px 10px 30px; font-size:11px}
div.eventlink {margin-top:10px; padding-left:0px; margin-left:0px}
div.eventlink a{font-weight:bold;text-transform: uppercase; color:#3A6262; padding-left:0px; margin-left:0px}

a.fullcalendar{font-size:11px; font-weight:normal; color:#757575; background-image : url(../images/clock.gif);padding-top:10px; padding-bottom:10px; margin-top:-5px;
	background-position : left center; background-repeat : no-repeat; padding-left:18px; border-top:1px solid #efefef;display:block; margin-right:15px }
	
div.eventdate{color:#fff; font-weight:bold; font-size:11px; padding:2px 8px 2px 8px; background-color:#FE7903; display:inline; white-space : nowrap;}
div.eventbr{border-bottom:1px solid #efefef; margin-top:10px; margin-bottom:10px; border-right:15px solid #fff;}


table.maintable h2{text-align:left}



/* last5 forum*/
table.moduletable-last5forum {
	width: 100%;
	margin-bottom: 0px;
	margin-top: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-left:30px;
	border-right:30px solid #fff
}
table.moduletable-last5forum th {
	color: #3A6262;
	padding: 15px 15px 0px 0px;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	text-align:center;
	border-top:0px solid #efefef;
	border-bottom:0px solid #efefef;
	
}
table.moduletable-last5forum td{padding:8px 15px 10px 0px; border-bottom:0px solid #efefef}
table.moduletable-last5forum a{margin-bottom:10px}

div.msg-forum{display:block;   font-size:11px; padding:5px 0px 2px 18px; 
background-image : url(../images/msg.gif);	background-position : center left;	background-repeat : no-repeat;}

div.nickname-forum{color:#909090; display:block;   white-space : nowrap; padding:1px 0px 5px 18px; font-size:10px; }
div.nickname-forum b{color: #909090;font-weight:bold;font-size:11px; }

div.newmsg-forum{text-align:left;padding:15px 10px 5px 0px; }

div.br-forum{border-bottom:1px solid #efefef;}

div.message{padding:20px 0px 10px 20px; font-size:12px}




/* POPUP ZOOM window */
td.ol_caption {color:#666; padding:5px 10px 5px 10px; text-align:center; font-weight:bold; font-size:11px; line-height:10px; background-color:#efefef; border-bottom:1px solid #ccc}
td.ol_textfontclass {font-size:10px;}
/* ZOOM  */
div.zoom_title h3{padding: 15px 0px 8px 35px;
	color: #C4C6C6;font-weight: bold;font-size: 16px;text-transform: uppercase;white-space : nowrap; 
	background-image : url(../images/arr_head.gif);background-position : center left;background-repeat : no-repeat;
	border-bottom: 5px solid #efefef;text-align:left;
	margin-top:0px;	margin-bottom:0px;margin-left:0px;}
.zoom_pathway td{padding:10px 0px 12px 20px; font-size:11px; border-bottom:4px solid #efefef}


table.zoom_search td{white-space : nowrap; background-color:#efefef; border-top:4px solid #fff; border-bottom:4px solid #fff; padding:8px 15px 8px 0px}	
table.zoom_search select{width:220px; color: #6c6c6c;font-size:11px; font-family:  Arial, Helvetica, sans-serif;}
table.zoom_search input{width:200px; font-size:11px; font-family:  Arial, Helvetica, sans-serif;height:20px}
table.zoom_catalog{}
table.zoom_catalog td{border-top:1px solid #efefef; padding:20px 20px 20px 20px; font-size:11px}
table.zoom_catalog td a{font-weight:bold; font-size:14px}
table.zoom_menu td{border-top:5px solid #efefef; padding:10px 0px 10px 20px; font-size:11px}
table.zoom_menu td a{padding:0px 6px 0px 6px}



table.zoom_subcategory td{ padding:0px 0px 5px 20px; font-size:11px}
table.zoom_subcategory td a{font-weight:bold; font-size:14px}

table.zoom_category{background-color:#efefef; margin-top:0; }
table.zoom_category td{background-color:#fff; padding:6px 1px 5px 1px; font-size:11px}
table.zoom_category td div.zoom_header{ padding:15px 0px 20px 0px}
table.zoom_category td div.zoom_header h2{margin:0}
table.zoom_category td a img{border:1px solid #ccc}
div.zoom_image img{border:1px solid #ccc}


td.zoom_img_info{}
td.zoom_navbar {border-bottom: 4px solid #efefef;border-top: 1px solid #efefef; color:#ccc; font-size: 11px; }
td.zoom_navbar div a img{border:1px solid #fff;}
table.zoom_search_result td.zoom_special_info img{margin-left:0px; margin-right:5px;}


table.zoom_search_result td{padding:10px 0px 10px 0px; font-size:11px; color:#999; border-bottom: 1px solid #efefef;}
table.zoom_search_result td img{margin-left:10px; margin-right:20px}
table.zoom_search_result td b{color: #3A6262}
table.zoom_search_result{margin-top:10px}

table.zoom_search_result td table.zoom_search img{margin-left:0px; margin-right:20px}	
table.zoom_search_result td table.zoom_search select{margin-right:10px}
table.zoom_search_result td table.zoom_search td{border:0}


div.zoom_navbar{ color:#ccc; font-size: 11px; text-align:center; padding-top:15px}

table.zoom_admin_main td{padding:10px 0px 10px 20px; border-bottom:1px solid #efefef}
div.disk_space{font-size:11px; color: #3A6262; padding:5px 0px 5px 0px; border-bottom:1px solid #efefef}
tr.zoom_sectiontableheader th{font-size:11px; font-weight:normal;background-color: #efefef; padding:3px 0px 3px 20px}
td.zoom_admin_list{border-bottom:1px solid #efefef; padding:5px 0px 5px 20px}


/* MyPMS */
table.moduletable-mail {
	width: 100%;
	margin-bottom: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}
table.moduletable-mail th {
	height: 36px;
	background-image : url(../images/mail.gif);
	background-position : left bottom;
	background-repeat : no-repeat;
	border-left: 8px solid #FEC003;
	border-right: 15px solid #fff;
}
table.moduletable-mail td{padding:10px 15px 15px 30px; font-size:11px}
table.moduletable-mail td table td{padding:0px 8px 5px 0px}

table.moduletable-mail td table th.sectiontableheader{background-image:none; border:0px; height:10px; color:#fff; background-color:#327D63; font-size:10px; padding:1px 5px 2px 5px}

table.moduletable-mail td table tr.sectiontableentry1 td{border-bottom:1px solid #efefef;padding:4px 2px 5px 2px; font-size:12px}
table.moduletable-mail td table tr.sectiontableentry2 td{border-bottom:1px solid #efefef; padding:4px 2px 5px 2px; font-size:12px}

table.moduletable-mail div {text-align:center}
table.moduletable-mail div input.inputbox{width:75%; border:1px solid #ccc; padding: 2px 3px 0px 3px;font-family: arial, helvetica, sans-serif;font-size: 11px;color: #666;}
table.moduletable-mail div input.button {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  background-color:#efefef; background-image: url("../images/btn_bg.gif"); border:1px solid #ccc;  color: #6c6c6c; padding:0px 5px 0px 5px}

